@charset "utf-8";
/*кольори{
темно-синій:#1545a4;
синій:#3ea6ef;
блідо-синій:#7a99d4;
світло-синій:#d3edff;
}*/

#quickNavWrapper {
	float:left;
	vertical-align:middle;
	padding:8px 5px 0 5px;
	background:#d0d0d0 url(../img/body-bg.gif) 0 0 repeat-x;
	font-size:9px;
}
#quickNavWrapper a {
	display:block;
	vertical-align:middle;
	padding:5px;
	margin:0;
}
#quickNavWrapper a span {
	vertical-align:top;
}
/* ##### navigation (menu on top) ##### */
#navWrapper {
	display: block;
	font-size: 12px;
	width: 959px;
	height: 28px;
	padding: 0 0 0 10px;
	background: #1545a4 url(../img/nav-bg.gif) 0 0 no-repeat;
	position: relative;
	clear: both;
	z-index:2;
}
#navWrapper  ul {
	display: block;
	margin: 0;
	padding: 0;
}
#navWrapper ul.level1 {
	display: block;
	float: left;
	width: 785px;
	padding: 0;
	margin: 0;
	font-weight: bold;
	letter-spacing: 0px;
	position: relative;
	z-index: 3;
	/*height: 28px;*/
}
#navWrapper ul li.top, #navWrapper ul li.act {
	padding: 0;
	margin:0 6px 0 0;
	float: left;
	list-style: none;
}
#navWrapper ul li.top a.top_link,
#navWrapper ul li.act a.top_link,
#navWrapper ul li.gazeta a.top_link {
	display:block;
	float:left;
	color:white;
	cursor:pointer;
	padding:7px 9px 0px 8px;
	text-decoration:none;
	height:21px;
}
#navWrapper ul li.gazeta a.top_link {
	padding-left:22px;
	background:transparent url(../img/nav-gazeta.gif) 0 0 no-repeat;
}

#navWrapper ul li.gazeta a.top_link:hover,
#navWrapper ul li.top a.top_link:hover,
#navWrapper ul li.act a.top_link {
	background:#7a99d4 url(../img/nav-hover.gif) 0 0 repeat-x;
	color:#0c265a;
}
#navWrapper ul li.gazeta a.top_link:hover {
	padding-left:22px;
	background:#7a99d4 url(../img/nav-gazeta-hover.gif) 0 0 no-repeat;
	color:#0c265a;
}
#navWrapper ul li.act a:hover {color:#000}




/*
#navWrapper {
	width: 100%;
	background: #00A5A5;
	border-bottom: 0px #D0DADB solid;
}*/
/*#navWrapper  ul li {
	float: left;
	margin: 0 3px 0 0;
	padding: 0;
	line-height: 1, 5em;
}*/
#navWrapper ul li a {
	float:left;
	display:block;
	width:auto;
}

/*#navWrapper  ul li a:hover {
	color: #fff;
	text-decoration: none;
}*/

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navWrapper  ul li a { float: none; } 
/* End IE5-Mac hack */
#navWrapper  ul.level2, #navWrapper ul.level3 {
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
	border-left:1px solid #c0cfe4;
	border-top:1px solid #c0cfe4;
	border-right:1px solid #c0cfe4;
	background:#efefef;
}
#navWrapper ul.level2{
    filter:alpha(opacity=90);
    -moz-opacity:.90;
    opacity:.90;
    z-index:5;
}
#navWrapper ul.level3{
    filter:alpha(opacity=90);
    z-index:6;
}
#navWrapper  ul.level2 li, #navWrapper ul.level3 li {
	border-bottom:1px solid #c0cfe4;
	float:none;
	margin:0;
	padding:0;
	width:150px;
}
#navWrapper ul.level3 li {
	border-bottom:1px solid #c0cfe4;
	width:250px;
}
#navWrapper  ul.level2 li a {
	padding:5px 9px 5px 5px;
	color:#2b5dc3;
	font-weight:bold;
	font-size:11px;
	/*opacity:10;*/
}
#navWrapper ul.level3 li a {
	padding:2px 5px 2px 5px;
	color:#2b5dc3;
	font-weight:normal;
	font-size:11px;
}
#navWrapper  ul.level2 li a:hover,#menu  ul.level3 li a:hover {
	background-color:#c0cfe4;
	background-image:none;
	/*opacity:1;*/
}







#navWrapper ul.level1 li.top .rekl {text-decoration:underline}
#searchWrapper {
	position:absolute;
	right:0px;
	top:4px !important;
	top:3px;
}

.searchField, #sword {
	background:transparent url(../img/searchbox-bg.gif) 0 0 no-repeat;
	border:0;
	color:black;
	font-size:11px;
	height:14px;
	line-height: 12px;
	margin:0 10px 0 0;
	padding:4px 5px 3px 20px !important;
	padding:5px 5px 3px 20px;
	width:130px;
}
/* LEFT */
#leftNavWrapper {
	padding:0 0 10px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#EFEFEF url(../img/leftnav-bg-wide.gif) bottom left no-repeat;
}
#leftNavWrapper h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	height:16px;
	width:auto;
	background:#1545a4 url(../img/leftnav-h1-wide.gif) top right repeat-y;
	padding:1px 2px 2px 12px;
}
#leftNavWrapper ul {
	background:transparent;
	display:block;
	margin:0;
	padding:0;
}
#leftNavWrapper ul * {
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border:none;
}

/* MENU LIST LEVEL 1 ***********************************************/
  #leftNavWrapper ul li {
    display:block;
  	list-style:none;
	font-size:11px;
	font-style:normal;
	padding:5px 0px 0px 0px;
    line-height:1px;
	margin:0;
	font-weight:bold;
	color:#000;
	cursor:pointer;
	background:transparent;
    /*background:#EFEFEF url(../images/left/menu_l1.gif) no-repeat top left;*/
  }
  #leftNavWrapper ul li.exp_l1 {  }
  #leftNavWrapper ul li.exp_l1_sel {  }
  #leftNavWrapper ul li.exp_l1_open {  }

  #leftNavWrapper ul li.l1_sel a,
  #leftNavWrapper ul li.exp_l1_sel a {
	background: #C0CFE4;
  }
  #leftNavWrapper ul li a,
  #leftNavWrapper ul li.exp_l1 a {
	color:#000;
	display:block;
	padding:3px 3px 2px 12px;
	margin:0;
	min-height:15px;
	height:auto !important;
	height:15px;
	line-height:1em;
  }
/* MENU LIST LEVEL 2 ***********************************************/
  #leftNavWrapper .level2 li {
	font-weight:normal;
	margin:0;
	padding:0;
	background:none;
  }
  #leftNavWrapper ul li ul.level2 li a {
    background:none;
	padding:3px 3px 2px 17px;
  }
  #leftNavWrapper .level2 li.l2_sel     a, 
  #leftNavWrapper .level2 li.exp_l2_sel a {
	background:#C0CFE4;
	/*background:url(../images/left/menu_l2_l3_sel.gif) no-repeat top left;*/
  }
  #leftNavWrapper ul ul li.exp_l2 {
	font-weight:normal;
	/*background:url(../images/left/menu_l2_exp.gif) no-repeat top left;*/
  }
  #leftNavWrapper ul ul li.exp_l2_sel {
	font-weight:normal;
	/*background:url(../images/left/menu_l2_exp_sel.gif) no-repeat top left;*/
  }

/* MENU LIST LEVEL 3 ***********************************************/
  #leftNavWrapper .level3 li {
	font-weight:normal;
	background:transparent url(../img/leftnav-level3-bg.gif) 0 0 repeat-y;
  }
  #leftNavWrapper ul li ul.level2 li ul.level3 li a {
	padding:0 0 0 22px;
	background:none;
  }
  #leftNavWrapper ul li ul.level2 li .level3 .l3_sel a {
	background:transparent/* url(../img/leftnav-level3-bg-sel.gif) 0 0 repeat-y*/;
  }
/* MENU LIST LEVEL 3 ***********************************************/
  #leftNavWrapper ul li ul li ul li {
	font-weight:normal;
	background:none;
  }
  #leftNavWrapper ul li ul li ul li a {
	padding:0px 0px 0px 22px;
	background:none;
  }
/* MENU styles end ***********************************************/